Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2025 14:19:42 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu ehitusloa 
taotlust nr 2511271/15750 aadressile Pärnu maakond, Tori vald, Eametsa küla, 
Pärnu lennujaam (Konteiner) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tegemist on riigikaitselise ehitisega. Toimingu 
edastamise alus: EhS § 42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27323718>  (menetlus nr: 
483074), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KARMEN VITS) 
poole.